← Tables

Scotland

National League Division 4

#TeamPWDLPDBPPtsForm
1Ardrossan Academicals RFC6600+258630WWWWW
2Hamilton Rugby Club6402+205824LWWWL
3Lenzie RFC6411+29523WLWWW
4Haddington RFC6402+37521LWWLW
5Whitecraigs Rugby Club6312-15620WWLWL
6Linlithgow Rugby Club6303+53618WWLLW
7Kilmarnock RFC6303-32517WLWLW
8Garnock RFC6105-88610LLLWL
9Dunfermline RFC6105-14037LLLLL
10Stewartry RFC6006-30711LLLLL

Source: Scottish Rugby · checked Oct 14, 04:52 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →

Each table is the league's own published standings, including its bonus points, deductions and tie-breaks. BP is shown where the league publishes it; elsewhere it is already in Pts.